/*
Theme Name: Lisa Sockolov
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.6.1
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/


/*

TABLE OF CONTENTS

1. Variables
2. Custom CSS
3. IP styles
4. MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css

*/


/*******************************************************
 *
 * 1. Variables
 *
 *******************************************************/

:root {
    /** Font default */
    --font-family-default: 'Poppins', sans-serif;
    --font-family-title: 'GFS Didot', serif;
    --font-family-buttons: 'Montserrat', sans-serif;
    --font-size-default: 14px;
    --font-size-title: 55px;
    --font-color-default: #333333;
    --font-color-title: #000000;
    /** Use for input, button, and any other element */
    --primary: #f4f1ec;
    --secondary: #808080;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #434343;
    --default-transition: .3s cubic-bezier(.4, 0, .2, 1);
    --white-text: #fff;
}


/*******************************************************
  *
  * 2. Custom CSS
  *
  *******************************************************/


/* Global */

body {
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
    background: #FFFFFF;
    color: var(--font-color-default);
    margin: 0;
    /* Remove the comment from line 85 to 86 if the font issue in safari occurs */
    /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}

html, body.home {
    overflow-x: hidden;
}

body.offcanvas-open {
    overflow: hidden;
}

body.home section a {
    transition: all .5s;
}

body.home section a:not(.section-btn, .slide-arrow):hover {
    color: #e8dcd0;
}

body.home section p {
    font-size: var(--font-size-default);
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 30px;
    color: var(--font-color-default);
}

body.home section p:last-child {
    margin-bottom: 0;
}

p#breadcrumbs {
    font-family: var(--font-family-title);
}

#wpadminbar {
    opacity: 0;
}

#wpadminbar:hover {
    opacity: 1;
}

html:has(.logged-in) {
    margin-top: 0 !important;
}

.custom-container {
    width: 1300px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.slick-slide,
.slick-slide a {
    outline: none;
}

.flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.j-center {
    justify-content: center;
}

.j-end {
    justify-content: flex-end;
}

.j-spacebet {
    justify-content: space-between;
}

.a-start {
    align-items: flex-start;
}

.a-center {
    align-items: center;
}

.a-end {
    align-items: flex-end;
}

.canvas-img {
    display: block;
    position: relative;
    overflow: hidden;
}

.canvas-img canvas {
    display: block;
    width: 100%;
    height: auto;
}

.canvas-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: var(--default-transition);
    object-fit: cover;
}

.bg-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.bg-wrap canvas {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center
}

.bg-wrap + .custom-container {
    position: relative;
    z-index: 1;
}

.bg-wrap.is-white canvas,
.bg-wrap.is-primary canvas {
    filter: grayscale(1);
}

.bg-wrap.is-white::before,
.bg-wrap.is-primary::before,
.bg-wrap.is-black::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: .9;
}

.bg-wrap.is-white::before {
    background-color: #fff;
}

.bg-wrap.is-primary::before {
    background-color: var(--primary);
}

.bg-wrap.is-black::before {
    background-color: #000;
    opacity: .83;
}

.section-title {
    margin-bottom: 45px;
    position: relative;
}

.section-line-number {
    position: absolute;
    height: 100%;
    border-left: 2px #e8dcd0 solid;
    left: -30px;
    top: 0;
    color: #e8dcd0;
}

.section-line-number span {
    position: absolute;
    left: -50px;
    font-size: 20px;
    font-family: var(--font-family-title);
}

.section-title h2 {
    font-family: var(--font-family-title);
    font-size: 70px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: inline-block;
    text-align: left;
    position: relative;
    color: #000;
    margin: 0;
}

.section-title h2 small {
    display: block;
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 100;
    color: var(--secondary);
    font-family: var(--font-family-default);
    position: relative;
    letter-spacing: 3.5px;
}

.section-title h2 .is-white {
    color: #fff;
}

.section-btn {
    font-size: 10px;
    font-weight: 500;
    font-family: var(--font-family-buttons);
    text-transform: uppercase;
    text-align: placeholder;
    letter-spacing: 3px;
    min-width: 170px;
    transition: var(--default-transition);
    display: inline-block;
    text-align: center;
    position: relative;
    background: transparent;
    color: #000;
    outline: none;
    padding: 14px 30px;
    border: 1px #000 solid;
}

.section-btn:hover {
    background: #000;
    color: #fff;
}

.slide-arrow {
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    transition: all .5s;
    color: #000;
}

.slide-arrow i {
    font-size: 25px;
}

.slide-arrow:hover {
    transform: scale(1.2);
    color: #000;
}


/* header */

.header {
    color: #fff;
    padding: 28px 0;
    position: absolute;
    z-index: 900;
    width: 100%;
    transition: all .5s;
}

.header.fixed {
    position: fixed;
    animation: smoothScroll 1s forwards;
    background: #000;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}

.header .custom-container {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.header .logo a {
    display: block;
}

.header .logo img {
    transition: all .5s;
    height: auto;
}

.hdr-offcanvas-menu-toggle {
    display: flex;
    align-items: center;
}

.hdr-offcanvas-menu-toggle button {
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    padding: 0;
    width: 59px;
    height: 59px;
    border: 2px #e8dcd0 solid;
    transition: all .5s;
}

.hdr-offcanvas-menu-toggle .menu-lines {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 29px;
    height: 7px;
    margin: 0 auto;
}

.hdr-offcanvas-menu-toggle .menu-lines>span {
    width: 100%;
    height: 1px;
    background-color: #fff;
}

.hdr-offcanvas-menu-toggle button:hover {
    background: #171717;
    border-color: #171717;
}

.hdr-contact {
    text-align: right;
    padding: 0 0 15px;
}

.hdr-contact a {
    font-size: 14px;
    transition: var(--default-transition);
    color: #fff;
}

.hdr-contact a:not(:last-child) {
    margin-right: 20px;
}

.hdr-contact a:hover {
    color: var(--primary);
}

.hdr-contact a i {
    font-size: 12px;
    color: var(--primary);
}

header.fixed .hdr-contact {
    display: none;
}


/* Sub Menu */

.hdr-nav-wrapper {
    margin-left: auto;
    margin-right: 60px
}

.hdrnav {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    font-family: var(--font-family-default);
}

.hdrnav>li {
    position: relative;
    padding: 0 15px;
}

.hdrnav>li:last-child {
    padding-right: 0;
}

.hdrnav>li:not(:last-child)::after {
    content: '';
    position: relative;
    width: 1px;
    height: 100%;
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    opacity: .10;
}

.hdrnav>li>a {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: .95px;
    padding: 5px 0;
    display: block;
    position: relative;
    transition: var(--default-transition);
}

.hdrnav>li>a:after {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    width: 0;
    height: 2px;
    background: #e8dcd0;
    opacity: 0;
    z-index: 1;
    transition: all .5s;
}

.hdrnav>li:hover>a:after,
.hdrnav>li:focus>a:after {
    opacity: 1;
    width: 50px;
}

.hdrnav .sub-menu {
    list-style: none outside none;
    margin: 0;
    padding: 44px 0 0;
    position: absolute;
    width: 100%;
    min-width: 190px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    transition: var(--default-transition);
    opacity: 0;
    visibility: hidden;
}

.hdrnav li.menu-item-50 .sub-menu,
.hdrnav li.menu-item-58 .sub-menu {
    min-width: 255px;
}

.hdrnav li:hover>.sub-menu,
.hdrnav li:focus>.sub-menu,
.hdrnav li:focus-within>.sub-menu {
    opacity: 1;
    visibility: visible;
}

.hdrnav .sub-menu li {
    display: block;
    position: relative;
    padding: 0;
    background: #fff;
    margin-bottom: 1px;
}

.hdrnav .sub-menu li:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    transition: var(--default-transition);
    z-index: 1;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
}

.hdrnav .sub-menu li:hover:before,
.hdrnav .sub-menu li:focus:before {
    opacity: 1;
}

.hdrnav .sub-menu li.menu-item-has-children:after {
    position: absolute;
    content: '';
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 7px solid #fff;
    z-index: 2;
    pointer-events: none;
}

.hdrnav .sub-menu a {
    font-size: 13px;
    font-weight: 500;
    color: #333;
    line-height: 1;
    letter-spacing: 1.2px;
    display: block;
    text-align: center;
    padding: 10px !important;
    text-transform: uppercase;
    line-height: 1;
    transition: var(--default-transition);
    position: relative;
    z-index: 2;
}

.hdrnav .sub-menu a:hover,
.hdrnav .sub-menu a:focus {
    color: #fff;
}

.hdrnav .sub-menu .sub-menu {
    margin-left: 100%;
    padding: 0 0 0 1px;
    top: 0;
}


/* off canvas */

.offcanvas-menu {
    position: fixed;
    z-index: 99999;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.offcanvas-menu .bg-wrap::before {
    opacity: .50;
}

body.offcanvas-open .offcanvas-menu {
    right: 0;
}

body.offcanvas-menu-open {
    overflow: hidden;
}

.offcanvas-menu-inner {
    width: 40%;
    max-width: 495px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #000;
    z-index: 2;
}

.offcanvas-menu-inner::before {
    content: '';
    position: absolute;
    width: 80%;
    height: 100%;
    z-index: 1;
    right: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 60%);
}

.offcanvas-menu-body {
    padding: 195px 15px 60px;
    color: #fff;
    overflow-x: auto;
    height: 100%;
    position: relative;
    z-index: 2;
}

.offcanvas-menu-body .logo {
    position: absolute;
    top: 20px;
    right: 80px;
}

.offcanvas-menu-close {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 25px;
}

.offcanvas-logo {
    margin-bottom: 60px;
    width: 100px;
}

.side-navi {
    width: 80%;
    margin: 0 auto;
}

.side-navi>li {
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-family: var(--font-family-title);
    margin-bottom: 50px;
    transition: all .5s;
}

.side-navi>li:last-child {
    clear: left;
    margin-top: 50px;
}

.side-navi:hover>li {
    opacity: .10;
}

.side-navi:hover>li:hover {
    opacity: 1 !important;
}

.side-navi>li>ul {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 2.5px;
    margin: 20px 0 0 20px;
    font-family: var(--font-family-default);
}

.side-navi>li.comm-list>ul {
    columns: 2;
}

.side-navi a {
    transition: all .5s;
}

.side-navi a:hover {
    color: #fff;
}

.side-navi>li>ul li a:hover {
    opacity: .60;
}

.offcanvas-close {
    cursor: pointer;
    right: 25px;
    top: 25px;
    position: absolute;
    font-size: 20px;
    color: #fff;
    backgrond: transparent;
    width: 59px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px #1c1b19 solid;
}

.offcanvas-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.offcanvas-menu .side-contact {
    width: 40%;
    margin-left: auto;
}

.offcanvas-menu .sc-info {
    margin-bottom: 12px;
    line-height: 1.2;
    padding-left: 30px;
    position: relative;
    letter-spacing: 1.1px;
    font-size: 15px;
    text-transform: none;
}

.offcanvas-menu .sc-info a {
    transition: all .5s;
}

.offcanvas-menu .sc-info a:hover {
    color: var(--secondary);
}

.offcanvas-menu .sc-info i {
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 1px;
}

.offcanvas-menu .sc-info i.ai-font-envelope-f {
    font-size: 12px;
}

.offcanvas-menu .sc-info i.ai-font-location-c {
    font-size: 20px;
}

.offcanvas-contact .hp-floating-smis-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


/* footer */

.footer-contact .fc-wrap {
    background: var(--primary);
    padding: 90px 0;
}

.footer-contact .fc-wrap .custom-container {
    width: 1150px;
}

.fc-left {
    border-right: 1px #000 solid;
    width: 58%;
}

.footer-contact .fc-wrap .wpcf7 {
    margin-top: 40px;
}

.cf-wrap {
    position: relative;
}

.cf-wrap .bg-wrap {
    height: 80%;
    bottom: 0;
    top: auto;
    z-index: 1;
}

.cf-wrap .custom-container {
    max-width: 1470px;
    z-index: 2;
    flex-wrap: wrap;
}

.cf-wrap p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 40px;
    margin: 30px auto 40px;
    text-align: center;
    color: #3a3a3a;
    font-weight: 400;
}

.cf-wrap .wpcf7 form {
    position: relative;
}

.cf-field,
.cf-submit {
    padding: 5px 12px;
    position: relative;
    display: inline-block;
    width: 32%;
}

.cf-field input {
    width: 100%;
    background: transparent;
    border: 0;
    padding: 15px 0;
    font-size: 10px;
    font-family: var(--font-family-buttons);
    letter-spacing: 1.1px;
    outline: none;
    border-bottom: 1px #000 solid;
    font-size: 16px;
    font-weight: 500;
}

.cf-field input::placeholder {
    text-transform: uppercase;
    color: #999;
}

.cf-field .wpcf7-radio label {
    position: relative;
    font-size: 18px;
}

.cf-field .wpcf7-radio input {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
}

.cf-field .wpcf7-radio .wpcf7-list-item-label {
    position: relative;
    z-index: 1;
}

.cf-field .wpcf7-radio .wpcf7-list-item {
    margin: 0 0 5px 0;
    cursor: pointer;
}

.cf-field .wpcf7-radio .wpcf7-list-item-label::before {
    content: '';
    width: 25px;
    height: 25px;
    border: 1px #000 solid;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    margin-right: 10px;
}

.cf-field .wpcf7-radio input:checked + .wpcf7-list-item-label::before {
    background: var(--color_1);
}

.cf-wrap .wpcf7 .wpcf7-response-output {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: -28px;
    margin: 0;
    padding: 5px;
    left: 0;
    z-index: 1;
}

.cf-wrap .wpcf7-spinner {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    bottom: -40px;
}

.cf-field .wpcf7-not-valid-tip {
    position: absolute;
    left: auto;
    right: 0;
    width: auto;
}

.fc-info-item {
    font-size: 14px;
    margin-bottom: 15px;
}

.fc-info-item .asis-mailto-obfuscated-email {
    margin-left: -3px;
}

.fc-info-item i {
    display: inline-block;
    width: 40px;
    vertical-align: top;
    font-size: 18px;
}

.fc-info-item i.ai-font-envelope-f {
    font-size: 14px;
}

.footer {
    padding: 60px 0 40px;
    position: relative;
    background: #000;
    z-index: 100;
    color: #fff;
}

.footer p {
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
}

.footer .custom-container {
    width: 1140px;
    position: relative;
    z-index: 1;
}

.footer-logos {
    margin-bottom: 30px;
    text-align: center;
}
.footer-logos a {
    display: inline-block;
}
.footer-logos img {
    display: block;
    margin: 5px auto;
}

.footer-copyright {
    line-height: 20px;
    text-align: center;
}

.footer-copyright p {
    padding: 5px 0;
    font-size: 14px;
}

.footer-copyright p:not(:last-child) {
    margin-bottom: 15px;
}

.footer-copyright .ai-icon {
    font-size: 28px;
    margin-right: 5px;
    color: var(--primary);
}

.footer-copyright a[target="_blank"] {
    color: var(--primary);
}

.footer-disclaimer {
    margin: 0 0 15px;
    padding: 0 15px;
    text-align: center;
    opacity: .5;
}

.footer a {
    transition: var(--default-transition);
}

.footer a:hover,
.footer a:focus {
    color: var(--secondary);
}


/* home: slider */

#hp-slider {
    position: relative;
    overflow: visible;
}

#hp-slider .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-img::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);*/
    background: #000;
    z-index: 1;
    opacity: .20;
}

#hp-slider .textwidget {
    position: relative;
}

#hp-slider .scroll-down-link {
    position: absolute;
    bottom: 38px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 300;
    font-size: 10px;
    letter-spacing: 3px;
}

#hp-slider .scroll-down-link i {
    display: block;
    margin-top: 20px;
}


/* home: about */

.hp-ab .ab-wrap {
    padding: 60px 0 80px;
}

.hp-ab .ab-wrap .custom-container {
    flex-wrap: wrap;
}

.hp-ab .section-title h2 small {
    margin-bottom: 10px;
}

.hp-ab .section-title h2 strong {
    font-weight: 500;
}

.hp-ab .ab-img .canvas-img {
    z-index: 2;
    margin: 0 auto;
    overflow: visible;
}

.hp-ab .ab-img::before {
    content: '';
    position: absolute;
    width: 125px;
    height: 90%;
    background: var(--primary);
    left: -40px;
}

.hp-ab .ab-text {
    padding: 0 0 0 7vw;
}

.hp-ab .ab-text p {
    font-size: 17px;
}

.ab-contact-info {
    font-size: 14px;
    margin-bottom: 15px;
}

.ab-contact-info .asis-mailto-obfuscated-email {
    margin-left: -3px;
}

.ab-contact-info i {
    display: inline-block;
    width: 40px;
    vertical-align: top;
    font-size: 18px;
    font-style: normal !important;
}

.ab-contact-info i.ai-font-envelope-f {
    font-size: 14px;
}

.ab-welcome-text {
    padding: 50px 0;
    text-align: justify;
    text-align-last: center;
}


/* home: stats */

.hp-stats-wrap {
    margin-bottom: 100px;
}

.stats-list {
    background: var(--primary);
    padding: 80px 100px;
}

.stats-item h3 {
    font-size: 60px;
    font-family: var(--font-family-title);
}

.stats-item p {
    font-size: 14px;
    color: #333333;
    text-transform: uppercase;
    margin-top: 10px;
}


/* home: testimonials */

.hp-testi .testi-wrap {
    background: var(--primary);
    padding: 100px 0;
}

.hp-testi .testi-list {
    margin-bottom: 50px;
    position: relative;
}

.hp-testi .testi-list::before {
    content: '';
    width: 52px;
    height: 44px;
    background: url(images/icon-quote.png);
    display: block;
    margin: 0 auto 30px;
}

.hp-testi .testi-item h3 {
    line-height: 1.4;
}

.hp-testi .testi-nav {
    width: 298px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}


/* home: instagram */

.ig-wrap {
    padding: 100px 0;
}

.ig-wrap .custom-container {
    width: 1150px;
}

.ig-left {
    width: 50%;
    padding-right: 70px;
}

.ig-right {
    width: 50%;
}

.hp-ig .ig-list {
    display: flex;
    flex-wrap: wrap;
}

.hp-ig .ig-list .ig-item {
    width: calc(33.33% - 4px);
    margin: 2px;
    position: relative;
}

.hp-ig .ig-list .ig-item::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all .5s;
    background: #e8dcd0;
}

.hp-ig .ig-list .ig-item:hover::before {
    opacity: .50;
}


.ig-item.canvas-img img[src*="site-logo.png"] {
    object-fit: contain;
    padding: 15px;
    background-color: #000;
}

/* home: properties */

.prop-wrap {
    padding: 50px 0;
    position: relative;
}

.prop-list {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 25px;
    position: relative;
}

.prop-item {
    width: 33.33%;
    display: inline-block;
    position: relative;
    padding: 0 12px;
}

.prop-item a {
    display: block;
    position: relative;
    color: #000;
}

.prop-list .slick-slide > div {
    margin-bottom: -3px;
}

.prop-item .section-btn {
    opacity: 1;
    bottom: 45px;
    left: 45px;
    position: absolute;
    z-index: 1;
    opacity: 0;
}

.prop-item:hover .section-btn {
    opacity: 1;
}

.prop-item .prop-item-img {
    position: relative;
    border: 5px transparent solid;
    z-index: 1;
    transition: all .5s;
}

.prop-item .prop-item-img::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all .5s;
    background: #e8dcd0;
}

.prop-item:hover .prop-item-img::before {
    opacity: .50;
}

.prop-item:hover .prop-item-img {
    border-color: #e8dcd0;
}

.prop-item .prop-item-img img[alt="no-img"] {
    background-color: #000;
    object-fit: contain;
    padding: 0 50px;
}

.prop-item-img canvas:not(.lazyloaded) {
    background-color: #ccc;
}

.prop-item-details {
    text-align: center;
    padding: 25px 0;
    color: #222;
}

.prop-item-address {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 12px;
}

.prop-item-price {
    font-size: 16px;
    font-weight: 400;
    font-family: var(--font-family-title);
    margin-bottom: 5px;
}

.prop-item-listing-num {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}

.prop-item-spec {
    font-size: 24px;
    font-weight: 500;
}

.prop-item-spec:not(:last-child)::after {
    display: inline-block;
    width: 1px;
    height: 20px;
    background: #000;
    content: '';
    margin: 0 20px;
    vertical-align: middle;
}

.prop-more {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.prop-more .slide-arrow {
    margin: 0 20px;
}


/* home: active listings */

.hp-al .al-wrap .prop-item {
    width: 100%;
    padding: 0;
}

.hp-al .al-wrap .prop-item-price {
    font-size: 15px;
}

.hp-al .al-wrap .section-title {
    padding-left: 90px;
}

.hp-al .al-wrap .prop-item-details {
    padding: 20px 0;
}

.hp-al .al-wrap .al-listings-main .prop-item-details {
    text-align: left;
    position: relative;
}

.hp-al .al-wrap .al-listings-main .prop-item-details::after {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    content: 'VIEW DETAILS';
    color: #fff;
    background: #000;
    width: 170px;
    text-align: center;
    padding: 15px 0;
    opacity: 0;
    transition: all .5s;
    font-size: 10px;
    font-weight: 500;
    font-family: var(--font-family-buttons);
    text-transform: uppercase;
    letter-spacing: 3px;
}

.hp-al .al-wrap .al-listings-main .prop-item:hover .prop-item-details::after {
    opacity: 1;
}


/* home: top sales */

.hp-ts .ts-wrap {
    padding: 75px 0;
    position: relative;
}


/*.hp-ts .section-line-number {
    border-color: #000;
}

.hp-ts .section-line-number span {
    color: #000;
}*/

.hp-ts .ts-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: var(--primary);
    pointer-events: none;
}

.hp-ts .ts-wrap .prop-more {
    width: 298px;
    margin: 0 auto;
}


/* sidenav */

#scroll-down {
    position: fixed;
    top: 50vh;
    right: 20px;
    z-index: 1003;
    transform: translateY(-50%);
    text-align: center;
    text-transform: uppercase;
    color: #888888;
}

#scroll-down ul {
    display: inline-block;
}

#scroll-down ul li {
    display: block;
    position: relative;
    margin-bottom: 10px;
}

#scroll-down ul li .scroll-section-title {
    position: absolute;
    top: 9px;
    right: 46px;
    font-size: 11px;
    color: #888888;
    text-transform: uppercase;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.3s, opacity 0.3s ease-in-out, top 0.3s;
}


/* #scroll-down ul li:hover .scroll-section-title,
#scroll-down ul li.nav-active-section .scroll-section-title {
	visibility: visible;
	opacity: 1;
} */

#scroll-down ul li a {
    position: relative;
    border: solid 1px transparent;
    display: block;
    width: 29px;
    height: 29px;
    border-radius: 50%;
    transition: all 0.3s ease-in-out, top 0.3s;
    cursor: pointer;
    border: 0;
}


/* #scroll-down ul li.nav-active-section a,
#scroll-down ul li a:hover,
#scroll-down:not(.vertical-nav-active) ul li:first-child a {
	border: solid 1px #888888;
} */

#scroll-down ul li a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 7px;
    height: 7px;
    background: #000;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    opacity: .35;
}

#scroll-down ul li.nav-active-section a::before {
    opacity: 1;
}

#scroll-down:not(.vertical-nav-active) ul li:first-child a::before {
    background: #FFF;
}

#scroll-down .scroll-down-text {
    display: block;
    margin-top: 13px;
    font-size: 11px;
    letter-spacing: 0.1em;
}

body[sidebar-active-section="hp-slider"] #scroll-down ul li a::before {
    background: #fff;
}


/*******************************************************
  *
  * 4. IP Styles
  *
  *******************************************************/

.ip-banner {
    position: relative;
    width: 100%;
}

.ip-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .6);
}

.ip-banner canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 250px;
    background-color: var(--dark);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ip-banner .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.ip-banner h1 {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.7;
}

.ip-banner h1 span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.01em;
}

#inner-page-wrapper {
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}

#inner-page-wrapper a {
    color: #e8dcd0;
}


/* Adjust minimum height of page area */

#content-sidebar,
#content-full {
    min-height: 500px;
    margin-top: 20px;
}


/** Adjust width of content columns **/

#content-sidebar #content {
    width: 77.08%;
}

#content-full #content {
    width: 100%;
}


/* Adjust width of sidebar */

.sidebar {
    width: 20.83%;
}


/* fullwidth template */

.page-template-template-fullwidth #content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
    margin-left: -15px;
    margin-right: -15px;
}


/* Adjust line height of page elements */

#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
    line-height: 1.7
}


/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */

#content .entry-title,
#content .archive-title, body #ai-minimalist-testimonials-wrap h1 {
    font-family: var(--font-family-title);
    font-size: 65px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 300;
    position: relative;
    line-height: 1;
    text-align: left;
    color: #333;
}

#content .entry-title:before,
#content .archive-title:before, body #ai-minimalist-testimonials-wrap h1::before {
    content: '';
    position: absolute;
    height: 100%;
    border-left: 2px #e8dcd0 solid;
    left: -30px;
    top: 0;
    color: #e8dcd0;
}


/* Styles for category/archive/search/etc subheadings (h2) */

#content .archive-subtitle {
    font-family: var(--font-family-title);
    font-size: 25px;
    text-transform: uppercase;
    color: var(--primary);
    line-height: 1.2;
}

body #pojo-a11y-toolbar {
    bottom: 0 !important;
    top: auto !important;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    top: auto !important;
    bottom: 0 !important;
}


/* High contrast and Negative contrast break canvas elements with backgrounds */

#pojo-a11y-toolbar .pojo-a11y-btn-high-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-negative-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-light-background,
#pojo-a11y-toolbar .pojo-a11y-btn-grayscale {
    display: none !important;
}

body.pojo-a11y-grayscale {
    overflow-x: hidden;
    overflow-y: auto;
}

body.pojo-a11y-grayscale {
    filter: none !important;
    -webkit-filter: none !important;
    -webkit-filter: none !important;
    -moz-filter: none !important;
    -ms-filter: none !important;
    -o-filter: none !important;
}

body.pojo-a11y-grayscale #main-wrapper {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
}

.aios-custom-ihomefinder-results-template #content-full .entry-title {
    width: 100% !important;
    padding: 0 !important;
}

#agents-results .agent-top {
    margin: 0;
}

#hp-ab,
#hp-stats,
#hp-ig,
.footer-contact,
footer.footer {
    display: none;
}

#hp-al,
#hp-ts,
#hp-testi {
    opacity: 0;
}

.aios-custom-ihomefinder-results-template #ai-minimalist-properties-results .ai-minimalist-properties-results-grid .ai-minimalist-properties-results-img>span:before {
    background: #e8dcd0;
}

.aios-custom-ihomefinder-details-template #ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-right .ai-minimalist-pd-box {
    /*background: #e8dcd0;*/
    background: var(--primary);
}

.aios-custom-ihomefinder-details-template #ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-left .ai-minimalist-pd-listings-infos,
.aios-custom-ihomefinder-details-template #ai-minimalist-properties-details-wrap .ai-minimilist-pd-about-info .ai-minimalist-pd-about-content .ai-minimalist-pd-about-text {
    /*border-color: #e8dcd0;*/
    border-color: var(--primary);
}

.aios-custom-ihomefinder-details-template #ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-left .ai-minimalist-pd-listings-infos li em {
    color: var(--font-color-default);
}

.aios-custom-ihomefinder-details-template #ai-minimalist-properties-details-wrap .ai-minimalist-pd-pagination .ai-minimalist-pd-pagination-container a {
    color: #666666;
}

.post-page-contact #content .ai-minimalist-column-content-left hr {
    border: 1px solid var(--primary);
}

.post-page-contact #content .ai-minimalist-column-content-left .entry-title,
.post-page-contact #content .ai-minimalist-column-content-left .entry-sub-title,
.post-page-contact .ai-minimalist-form,
.post-page-contact .ai-minimalist-form .ai-minimalist-form-title h2 {
    color: var(--font-color-default);
}

.post-page-contact #content ul.ai-minimalist-contact-details {
    margin-left: 0;
}

.post-page-contact .ai-minimalist-form input,
.post-page-contact .ai-minimalist-form textarea,
.post-page-contact .ai-minimalist-form label {
    color: var(--font-color-default);
    border-color: var(--font-color-default);
}

.post-page-contact #inner-page-wrapper a,
.post-page-contact ul.ai-minimalist-contact-details li span[class*=ai-font] {
    color: var(--font-color-default);
}

.post-page-contact #inner-page-wrapper a:hover {
    opacity: 0.6;
}

.aios-custom-ihomefinder-template-poweredby {
    margin-bottom: 40px;
}


/*** Listings ***/

#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-cta.ai-minimalist-pd-button-fill a {
    background: transparent !important;
    color: #000 !important;
}

#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-cta.ai-minimalist-pd-button-fill a {
    background: transparent !important;
    color: #000 !important;
}

#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-cta.ai-minimalist-pd-button-fill a:hover {
    background: #000 !important;
    color: #fff !important;
}

#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-right .ai-minimalist-pd-listings-price,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-left .ai-minimalist-pd-listings-address span,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-main-left .ai-minimalist-pd-listings-address strong,
#ai-minimalist-properties-details-wrap .ai-minimilist-pd-about-info .ai-minimalist-pd-about-content h2,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-accordion .ai-minimalist-pd-listings-accordion-title span,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-form-container h3 strong,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-form-container h3,
#ai-minimalist-properties-details-wrap .ai-minimalist-pd-listings-accordion h2 {
    font-family: var(--font-family-title) !important;
    font-weight: 300 !important;
}

#ai-minimalist-properties-details-wrap .ai-minimalist-pd-form-container h3 span {
    font-family: var(--font-family-default) !important;
}

.ai-minimalist-form button:hover::before {
    color: #666 !important;
}

.ai-minimalist-form .wpcf7-not-valid-tip {
    white-space: nowrap;
    top: 30% !important;
}

.ai-minimalist-form .wpcf7-form-control-wrap {
    display: block;
}

.page-id-19 .section-title h2 {
    font-family: var(--font-family-title);
    font-size: 70px !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: inline-block;
    text-align: left;
    position: relative;
    color: #000;
    margin: 0 !important;
    line-height: 1;
}

.page-id-19 #inner-page-wrapper a {
    color: #000;
}

.page-id-19 #inner-page-wrapper a:hover {
    color: #23527c;
}

body #content #agents-results .agents-button,
body #agents-single .agents-button,
body #content #agents-results .agents-button:hover,
body #agents-single .agents-button:hover {
    color: #000;
}

body #agents-single .agents-main {
    padding-bottom: 50px;
}

#content .archive-subtitle a {
    color: #000;
    transition: all .5s;
}

#content .archive-subtitle a:hover {
    color: var(--primary);
}

.ai-minimalist-testimonials-lists .ai-minimalist-testimonials-list a p {
    color: #000;
}

body .ai-minimalist-testimonials-lists .ai-minimalist-testimonials-list a:before,
body .ai-minimalist-testimonials-lists .ai-minimalist-testimonials-list a .ai-classic-testimonials-image-holder div,
body .aiosp-wrap div[class*=ai-minimalist-testimonials-results-popup-] .ai-classic-testimonials-image-holder div,
body .aiosp-wrap div[class*=ai-minimalist-testimonials-results-popup-] .aiosp-content:after {
/*    background: #f4f1ec*/
}

body .ai-minimalist-testimonials-lists .ai-minimalist-testimonials-list a .ai-minimalist-testimonials-rating i,
body .aiosp-wrap div[class*=ai-minimalist-testimonials-results-popup-] .ai-minimalist-testimonials-rating i {
/*    color: #f4f1ec*/
}

body #ai-minimalist-testimonials-wrap h1 {
    font-family: var(--font-family-title);
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}


/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */
html #agents-single .agents-info {
    text-align: center;
}
html #content #agents-results .agents-button,
html #agents-single .agents-button {
    font-size: 10px;
    font-weight: 500;
    font-family: var(--font-family-buttons);
    text-transform: uppercase;
    text-align: placeholder;
    letter-spacing: 3px;
    min-width: 170px;
    transition: var(--default-transition);
    display: inline-block;
    text-align: center;
    position: relative;
    background: transparent;
    color: #000;
    outline: none;
    padding: 14px 30px;
    border: 1px #000 solid;
    height: auto;
}

html #content #agents-results .agents-button:hover,
html #agents-single .agents-button:hover {
    color: #fff !important;
}

html #agents-single .agents-img,
html #agents-single .agents-right .agents-description-line {
    background: var(--primary) !important;
}

.aios-custom-ihomefinder-details-template .header:not(.fixed) {
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}

#ai-minimalist-properties-details-wrap .ai-listings-details-form .listings-field textarea {
    padding-right: 25px !important;
    height: 72px !important;
}
  
#ai-minimalist-properties-details-wrap .ai-listings-details-form .listings-field textarea::-webkit-scrollbar {
    display: none;
}

#ai-minimalist-properties-details-wrap .wpcf7-response-output {
    text-align: center;
}

body ul.ai-minimalist-contact-details li,
body .ai-minimalist-column-agent-details > div {
    color: var(--font-color-default);
}

.aios-custom-ihomefinder-printable-template .footer-contact {
    display: none !important;
}

.footer-contact .wpcf7 form .wpcf7-response-output {
    text-align: center;
}

#content ul.sitemap-list a {
    color: #000 !important;
}

#content ul.sitemap-list li.page-item-744 {
    display: none;
}

#agents-results .agents-contact li,
#agents-results .agents-contact li a {
    color: #ffffff;
}

#agents-results .agents-contact li a:hover {
    color: #ffffff;
    opacity: 0.8;
}

#ai-minimalist-properties-results .ai-minimalist-properties-results-pagination ul li a.active {
    pointer-events: none;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
    position: absolute;
    top: 1em;
    width: auto;
}

.wpcf7 form .wpcf7-response-output {
    text-align: center;
}

#content .ai-minimalist-form .wpcf7-spinner {
    position: absolute;
    right: 12px;
    bottom: 45px;
    margin: 0;
}

#ai-minimalist-properties-details-wrap .ai-listings-details-form .listings-field .wpcf7-spinner {
    position: absolute;
    right: 0 !important;
    top: -32px !important;
}

#ihf-main-container.ihf-modal-container .nav-tabs>li:not(.active)>a:hover {
    color: #ffffff !important;
}